Subject: Re: HFL calls
From: Ashish Dabral <[email-masked]>
To: phaedrusrf <[email-masked]>
Cc: Deeksha <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, adithya srivastava <[email-masked]>, dimpy chawla <[email-masked]>
Date: Wed, 29 Jul 2020 12:12:12 -0700 (MST)

@Adithya and @Kae- There is no single call answered by you. All calls handled by Arif. 

Also, there are few abandoned calls. Do you have any excuses ? 

Can you please let us know why are you so busy? Also, let us know how can we can coordinate with you guys, you do not reply on slack and whatsapp 

Regards, 
Ashish Dabral 

From: "phaedrusrf" <[email-masked]> 
To: "Deeksha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Kaeiara Blythe Delfino" <[email-masked]>, "adithya srivastava" <[email-masked]>, "dimpy chawla" <[email-masked]> 
Sent: Thursday, July 30, 2020 12:13:42 AM 
Subject: Re: HFL calls 

Thanks a lot. Deeksha 

Regards 

On Thu, 30 Jul, 2020, 12:09 am Deeksha Dadu, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Arif, 

I just spoke with Ashish regarding this. He is talking to them. 

@ Aditya/ Kae: why are the calls not being answered? 

Regards, 
Deeksha 

Sent from my iPhone 

> On 29 Jul 2020, at 23:39, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 
> 
> 
> Hi Deeksha 
> 
> I am busy in training but I see the calls ringing and no one is responding for long and sometimes I have to stop the training and take the calls. 
> 
> Could you please check with the agents in-shift and ask them to answer the calls? It's quite annoying to stop the training abruptly and take the calls. 
> 
> Thanks 
> Arif 
> Cheers to life :-)